<div id="demoContent" tabindex="3">
  <h2>»Haben Sie Fragen?«</h2>

  <p>Die klassische Vorlesung endet in der Regel mit: »Haben Sie Fragen?«. Und stets meldet sich niemand oder es fragen
    immer dieselben wenigen. Entweder traut sich im großen Hörsaal niemand oder die Fragen, die man im Verlauf der
    Vorlesung eigentlich stellen wollte, sind vergessen.</p>

  <p>Wem daran liegt, dass seine Vorlesung reflektiert und
    hinterfragt wird, braucht ein Tool zum anonymen stillen Fragenstellen.
    Ein solches <a href="https://github.com/thm-projects/frag.jetzt" target="_blank"> Open-Source-Tool</a> steht mit
    »frag.jetzt« kostenlos zur freien Verfügung. Gibt es Bedenken? Ist das Tool barrierefrei, daten&shy;schutz&shy;kon&shy;form,
    sofort ohne Einarbeitung und ohne technisches Verständnis mit jedem Endgerät nutzbar? Dreimal ja.</p>

  <p>Wenn ich »frag.jetzt« anonym und somit ohne soziale Kontrolle verwenden lasse, lade ich dann nicht auch zum
    Missbrauch ein? Nein, denn die Fragenliste kann von einer Hilfskraft live moderiert werden: Nur vorlesungsadäquate
    Fragen verbleiben auf der Liste. Außerdem kannst du alle neuen Fragen automatisch in die Moderation verschieben:
    Sie werden erst öffentlich, wenn du sie einzeln freigibst.
  </p>

  <p>Aber ich kann doch nicht alle Fragen in den letzten zehn Minuten meiner Vorlesung
    beantworten. Klar. Hier kommt der kollektive Tool-Aspekt zum Tragen: Jeder im Auditorium kann jede Frage bewerten,
    neudeutsch: up oder down voten. Die vom Auditorium am höchsten bewerteten Fragen kannst du sofort beantworten, die
    anderen, falls du es willst, später im Kursforum der Lernplattform.</p>

  <h3>
    Das Besondere an »frag.jetzt«
  </h3>

  <p>
    Die Lehrperson kann für zielführende und vorlesungsadäquate Fragen Bonuspunkte vergeben.
    Prämierte Fragen erhalten ein Stern-Icon und die Studentin oder der Student findet zu jedem erworbenen Stern
    einen 8-ziffrigen Code (»Token«) auf dem Sitzungskonto.
    Die Tokens können per Mail an die Lehrperson in Bonuspunkte eingelöst werden.
  </p>
  <p>
    Dozenten und Moderatoren können Fragen bejahen, verneinen und kommentieren.
    Dass Studenten Fragen nicht kommentieren können, ist gewollt:
    frag.jetzt soll kein Facebook oder Twitter sein.
    Würden wir es erlauben, wären die Studierenden nur mit dem Kommentieren der Fragen ihrer Kommilitonen beschäftigt.
  </p>
  <p>
    Der Dozent kann Kategorien (»Tags«) für Fragen definieren.
    Der Student kann seine Frage mit einer der vorgegebenen Kategorien versehen (»taggen«).
    Kategorisierte Fragen können durch Klicken des »Tags« gefiltert werden.
  </p>
  <p>
    Es können beliebig viele Sitzungen kostenlos als Gast oder registrierter User erstellt werden.
    Nur die Sitzungen registrierter User bleiben dauerhaft erhalten.
    Erst 180 Tage nach der letzten Nutzung einer Sitzung wird diese automatisch gelöscht.
  </p>
  <p>
    »frag.jetzt« wurde für die barrierefreie Nutzung mit einem Screen Reader und die ausschließliche Steuerung mit der
    Tastatur optimiert.
    Die Benutzerschnittstelle genügt den Anforderungen gemäß WCAG 2.1 AA.
    Für die Beamer-Präsentation in großen Hörsälen und für Sehbehinderte stehen entsprechende Anzeigeoptionen (»Themes«)
    zur Verfügung.
    Insbesondere kann die Schriftgröße der Fragen beliebig skaliert werden.
  </p>
  <p>
    »frag.jetzt« kann bei einer Anmeldung als Gast vollständig anonym verwendet werden.
    Die Konten registrierter User werden datenschutzkonform nach den Vorgaben der DSGVO gespeichert und verwaltet.
    Der Programmcode ist »Open Source Software« und kann auf GitHub eingesehen werden.
    »frag.jetzt« wird als kostenlose »Software as a Service« von der TransMIT GmbH betrieben, siehe Impressum.
  </p>

  <h3>Handy-Nutzung im Hörsaal</h3>

  <p>
    Die Nutzung des Smartphones während der Vorlesung bringt natürlich ein hohes Ablenkungsrisiko mit sich.
    Wir haben aus unserer langjährigen Erfahrung mit Audience-Response-Systemen im Hörsaal gelernt
    (siehe unser <a href="https://arsnova.thm.de/blog/" target="_blank">ARSnova-Projekt</a>),
    wie man das Ablenkungsrisiko didaktisch angehen kann:
  </p>

  <ol>
    <li>
      Handy-Nutzung während der Vorlesung:
      Eine Hilfskraft moderiert die Fragenliste vor Ort oder aus der Ferne.
      10 Minuten vor Ende der Vorlesung beantwortet die Lehrperson 2-3 Top-Fragen am Beamer.
    </li>
    <li>
      Handy-Nutzung nur in der Pause:
      Die Lehrperson gibt den Sitzungs-Code in der Pause bekannt und moderiert die Fragen selbst.
      Nach der Pause beantwortet sie 2-3 Top-Fragen.
    </li>
    <li>
      Keine Handy-Nutzung während der Vorlesung:
      Die Lehrperson erstellt eine neue Sitzung am Ende jeder Vorlesung.
      Die Studierenden können zuhause Fragen stellen und bewerten.
      Die Fragenliste moderiert eine Hilfskraft oder die Lehrperson selbst.
      In den ersten 10 Minuten der nächsten Vorlesung geht die Lehrperson auf 2-3 Top-Fragen ein.
    </li>
    <li>
      Keine Handy-Nutzung während der Vorlesung:
      Die Lehrperson erstellt eine Sitzung für die gesamte Dauer des Kurses.
      Eine Hilfskraft moderiert die Fragenliste während des Semesters.
      Die Lehrperson markiert die relevanten Fragen und löscht alle anderen.
      Die Fragenliste dient so der Reflexion der Vorlesungsinhalte und zur Vorbereitung auf die Klausur.
    </li>
  </ol>

  <h2>Info-Poster</h2>

  <img src="https://arsnova.thm.de/blog/wp-content/uploads/2020/01/frag_jetzt-scaled.jpg"
       alt="Info-Poster zu frag.jetzt" width="100%">

  <h2>Icons und Buttons</h2>

  <p>Dozentensicht auf das Fragenboard:</p>

  <img src="https://arsnova.thm.de/blog/wp-content/uploads/2019/12/Fragen-Board.png"
       alt="Screenshot einer Frage aus Dozentensicht" width="100%">

  <p>Kopfleiste des Fra&shy;gen&shy;boards</p>
  <ol>
    <li>Zurück zur vorherigen Seite</li>
    <li>Vollansicht mit Skalierungs&shy;optionen</li>
    <li>Sitzung wird moderiert</li>
    <li>QR-Code der Sitzung</li>
    <li>Konto mit weiteren Optionen</li>
  </ol>

  <p>Werkzeugleiste des Fra&shy;gen&shy;boards</p>
  <ol>
    <li>Anzahl eingegangener Fragen</li>
    <li>Fragenliste durchsuchen</li>
    <li>Fragen sortieren</li>
    <li>Fragen filtern</li>
    <li>Fragenstrom anhalten</li>
    <li>Frage stellen</li>
  </ol>

  <p>Werkzeugleiste einer Fragenkarte</p>
  <ol>
    <li>Zeitstempel der Frage</li>
    <li>Frage besprechen</li>
    <li>Frage kommentieren</li>
    <li>Frage bejahen</li>
    <li>Frage verneinen</li>
    <li>Bonus vergeben</li>
    <li>Frage löschen</li>
    <li>Frage verbannen</li>
  </ol>


  <h2>Sitzungsverwaltung</h2>

  <p>Dozentensicht auf die Sitzung:</p>

  <img src="https://arsnova.thm.de/blog/wp-content/uploads/2019/12/Settings-505x1024.png"
       alt="Screenshot der Optionen für die Sitzungsverwaltung" width="100%">

  <p>Mit einem Klick auf das Zahnrad-Icon öffnest du die Verwaltungs&shy;optionen:</p>
  <ol>
    <li>Sitzung: Hier kannst du den Namen der Sitzung ändern und eine Beschreibung hinzufügen.
      Für die Textformatierung steht dir <a href="https://de.wikipedia.org/wiki/Markdown" target="_blank">Markdown</a> zur Verfügung.
      Hier ist auch der Ort, um die Sitzung mit allen Fragen und Bewertungen zu löschen.
    </li>
    <li>Fragen: Du kannst einen Schwellenwert für die Veröffentlichung einer Frage festlegen,
      das heißt, ab welcher Bewertung eine Frage angezeigt wird. Der Wert liegt zwischen -100 und 0.

      Weiterhin legst du fest, ob die Fragen moderiert und ob sie vor der Moderation sofort angezeigt werden sollen.

      Hier ist auch der Ort, um alle Fragen mit ihren Bewertungen in eine Excel-Tabelle zu exportieren.

      Ferner kannst du alle Fragen löschen, um die Sitzung aufs Neue zu verwenden.
    </li>
    <li>Moderatoren: Als Moderatoren können registrierte User aufgenommen werden.
      Dazu benötigst du deren Mailadresse, mit der er oder sie sich registriert hat.
    </li>
    <li>Tokens für Bonuspunkte: Wenn du eine Frage mit einem Stern annotierst,
      wird ein 8-ziffriger Code (»Token«) für die Frage generiert und hier gelistet.
      Der Autor der Frage findet den Token in seinem Konto und kann damit den Bonus bei dir einlösen.
    </li>
    <li>Tags: Hier kannst du sitzungsspezifische Kategorien festlegen (»Tags«), die deine Zuhörer zum Verschlagworten
      (»Taggen«) ihrer Fragen verwenden können.
      Der Tag erscheint dann bei der jeweiligen Frage.
      Mit einem Klick darauf, werden alle Fragen mit diesem Tag gefiltert.
    </li>
  </ol>

  <h2>Das Rollenkonzept von »frag.jetzt«</h2>

  <div class="video">
    <div class="videoWrapper">
      <iframe tabindex="0"
              width="560" height="315"
              src="https://www.youtube.com/embed/qHRC6z9VtWs?autoplay=0" frameborder="0"
              allowfullscreen
      ></iframe>
    </div>
  </div>

  <div id="demoContentTranscript" class="overflow_hide" tabindex="2">
    <h2>Willkommen zur Demo von frag.jetzt!</h2>


    <p>Mein Name ist Klaus Quibeldey-Cirkel. Ich bin Informatik-Professor an der Technischen Hochschule Mittelhessen und
      Projektleiter von frag.jetzt.
      Im Impressum der App finden Sie eine detaillierte Beschreibung des Projekts.</p>

    <p>Nun zur Demo:
      In frag.jetzt gibt es drei Rollen: die Lehrperson, die Studentin oder den Studenten und die Moderatorin oder den
      Moderator.
      Entsprechend sehen Sie drei Browser, in denen ich in in der jeweiligen Rolle das Nutzungs-Szenario von frag.jetzt
      demonstrieren werde.</p>

    <p>Eine Sitzung erstellen Sie mit einem Klick auf den Plus-Button.
      Sie geben Ihrer Sitzung eine Bezeichnung
      und das war es auch schon!
      Ihren Studierenden teilen Sie den Sitzungs-Code oder den Link der Sitzung mit.</p>


    <p>Als Student gebe ich nun den Sitzungs-Code ein oder den Link zur Sitzung.
      Ich könnte sofort eine Frage stellen. Aber zunächst möchte ich den Moderator des Fragen-Boards ins Spiel bringen:
      Dazu gehe ich in meine Sitzung, rufe die Einstellungen auf und dort den Menüpunkt „Fragen“.</p>


    <p>Standardmäßig ist die Moderation aktiviert und alle Fragen der Studierenden werden direkt veröffentlicht.
      Wenn die Freigabe einer Frage durch den Moderator erfolgen soll, ist der entsprechende Schalter umzulegen.
      Mit dem Schwellenwert-Schalter kann ich bestimmen, ab welcher negativen Bewertung Fragen überhaupt angezeigt
      werden
      sollen.
      Nun muss ich noch einen Moderator in meine Sitzung aufnehmen:
      Dazu trage ich seine Mailadresse ein, mit der er sich bei frag.jetzt registriert hat.
      Ich melde mich nun als Moderator an der App an und gehe in die zu moderierende Sitzung.
      In der Vorlesung gehe ich auf das Fragen-Board der Sitzung in der Rolle des Moderators
      und in der Rolle des Dozenten und warte auf Fragen seitens der Studierenden.
      Als Moderator kann ich unerwünschte oder nicht zielführende Fragen vom Fragen-Board verbannen.
      Ich könnte auch geschlossene Fragen (auf die ich mit Ja oder Nein antworten kann) mit den entsprechenden Icons
      auszeichnen
      und besonders interessante Fragen mit einem Stern hervorheben.
      Alle Teilnehmerinnen und Teilnehmer sehen diese Bewertungen.</p>

    <p>Als Dozent kann ich die von den Studierenden mehrheitlich hoch bewerteten Fragen am Ende der Vorlesung
      besprechen.
      Dazu klicke ich auf die Frage.
      Diese wird in Vollansicht am Beamer angezeigt und in den Browsern der Teilnehmenden optisch hervorgehoben.
      Ein Moderator kann Fragen nur vom Fragen-Board verbannen, nicht aber löschen. Das kann nur der Dozent.</p>

    <p>Alle weiteren Funktionen, wie das Sortieren und Filtern von Fragen oder das Anhalten des Fragen-Streams,
      können Sie spielerisch herausfinden, indem Sie selbst zwei oder drei Browser auf Ihrem Laptop nebeneinander
      stellen
      und das Nutzungs-Szenario in verschiedenen Rollen durchspielen.
      Wie Sie frag.jetzt in Ihrer Vorlesung oder in Ihrem Kurs über das Semester einsetzen können, beschreibe ich weiter
      unten.</p>

    <p>Ich danke Ihnen für Ihr Interesse an frag.jetzt und freue mich über Ihr Feedback. Meine Mailadresse finden Sie im
      Impressum.</p>
  </div>

  <h2>Fragen an die Entwickler</h2>

  <p>
    Verwende den Sitzungs-Code 11 22 33 44 für Fragen an die Entwickler.
    Können wir deine Fragen mit Ja oder Nein beantworten, so erhältst du zeitnah eine Antwort in der App.
    Offene Fragen beantworten wir im <a href="https://arsnova.thm.de/blog/frag-jetzt/" target="_blank">ARSnova-Blog</a>.
  </p>

  <h2>»Gender«-gerechte Sprache</h2>

  <p>
    Screen Reader für Sehbehinderte und Blinde,
    wie <a
    href="https://chrome.google.com/webstore/detail/chromevox-classic-extensi/kgejglhpjiefppelpmljglcjbhoiplfn?hl=de"
    target="_blank">ChromeVox</a>
    (»frag.jetzt« wurde hierfür optimiert)
    oder <a href="https://www.nvaccess.org/" target="_blank">NVDA</a>,
    sprechen »gegenderte« Nomen unverständlich aus.
    Wir verwenden deshalb das <a href="https://de.wikipedia.org/wiki/Generisches_Maskulinum" target="_blank"
                                 rel="noreferrer">Generische
    Maskulinum</a> für Texte und Labels in der App.
  </p>
</div>
